/* ==========================================================================
    TYPOGRAPHY
===========================================================================*/
/* TITLES */
h1,
.h1 {
  font-size: $font-size-h1;
  color: $color-black-light;
  line-height: $line-height-primary;
  font-weight: $font-weight-bold;

  @include mq('laptop', 'max') {
    font-size: 32px;
  }

  @include mq('laptop', 'max') {
    font-size: 25px;
  }
}

h2,
.h2 {
  font-size: $font-size-h2;
  color: $color-black-light;
  line-height: $line-height-primary;
  font-weight: $font-weight-bold;

  @include mq('laptop', 'max') {
    font-size: 26px;
  }
}

h3,
.h3 {
  font-size: $font-size-h3;
  color: $color-black;
  line-height: $line-height-primary;
  font-weight: $font-weight-bold;

  @include mq('laptop', 'max') {
    font-size: 23px;
  }
}

h4,
.h4 {
  font-size: $font-size-h4;
  color: $color-black;
  line-height: $line-height-primary;
  font-weight: $font-weight-bold;

  @include mq('laptop', 'max') {
    font-size: 16px;
  }
}

/* LINKS */

a {
  font-size: $font-size-primary;
  color: $color-primary;
  line-height: $line-height-primary;
  font-weight: $font-weight-regular;
  text-decoration: underline;

  &:hover {
    color: $color-black-light;
    text-decoration: none;
  }
}
ul,
ol {
  margin: 0;
  padding-left: 0;
  list-style: none;

  li {
    list-style: none;
  }
}

/* end typography */
